<?php

use Illuminate\Support\Facades\Route;

Route::group([
    'middleware' => ['auth'],
], function () {
    Route::get('/', 'IndexController@index')->name('index');
    Route::get('/{vote}', 'IndexController@vote')->name('vote');
});

Route::get('auth/login', 'AuthController@login')->name('login');
Route::post('auth/login', 'AuthController@login')->name('login');
